<ion-header>
  <ion-toolbar>
    <ion-title>Statistics</ion-title>
  </ion-toolbar>
</ion-header>

<ion-content>
  <ion-card>
    <ion-item class="ion-activated">
      <!-- <ion-icon name="card" slot="start"></ion-icon> -->
      <ion-text slot="start">Sales (Gross)</ion-text>
      <ion-text slot="end">P10,000.00</ion-text>
    </ion-item>

    <ion-item>
      <!-- <ion-icon name="card" slot="start"></ion-icon> -->
      <ion-text slot="start">Expenses</ion-text>
      <ion-text slot="end">P4,000.00</ion-text>
    </ion-item>

    <ion-item>
      <!-- <ion-icon name="card" slot="start"></ion-icon> -->
      <ion-text slot="start">Profit (Net)</ion-text>
      <ion-text slot="end">P6,000.00</ion-text>
    </ion-item>

    <ion-item>
      <!-- <ion-icon name="card" slot="start"></ion-icon> -->
      <ion-text slot="start">Profit Rate</ion-text>
      <ion-text slot="end">60%</ion-text>
    </ion-item>
  </ion-card>
</ion-content>
